CUDA版tensorflowをインストールしたらコケたので悩んだ

投稿者: | 2018年7月30日

cuda版tensorflowをインストールしてみたら見事コケた。色々調べたらtensorflowのバージョンを1.5にすれば良いというコメントがあったので試したらうまくいった。こちらの環境 ubuntu 16.04 / cuda-9.0 / cuDNN 7.04 / である。忘れぬうちにメモっておく。

~/tensorflow$ python -c "import tensorflow as tf; print(tf.__version__)"
Illegal instruction (コアダンプ)

なのでウソかホンとかわからないけど 1.5 をインストールしなおしてみたらうまくいった。

% pip install tensorflow==1.5

FacebooktwitterpinterestlinkedinmailFacebooktwitterpinterestlinkedinmailby feather